using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace _7_33
{
    internal class Mathematics
    {
        public int Abs(int n)
        {
            int sign = 1;
            if (n < 0)
                sign = -1;
            return (sign * n);
        }
        
        public long Abs(long n)
        {
            int sign = 1;
            if (n < 0)
                sign = -1;
            return (sign * n);
        }
        
        public double Abs(double n)
        {
            int sign = 1;
            if (n < 0)
                sign = -1;
            return (sign * n);
        }
    }

    class Program
    {
        static void Main(string[] args)
        {
            Mathematics m = new Mathematics();
            Console.WriteLine(m.Abs(-3));
            Console.WriteLine(m.Abs(66400));
            Console.WriteLine(m.Abs(-66.4000));
            Console.ReadLine();
        }
    }
}